BODY {
    background-position: left top;
    font-size: smaller;
    background-attachment: fixed;
    color: black;
    background-repeat: no-repeat;
    font-family: Arial, sans-serif, helvetica;
    background-color: white
    }
H1 {
    font-weight: bold;
    font-size: large;
    color: #c90;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    text-align: left
    }
H2 {
    font-weight: normal;
    font-size: medium;
    color: #004060;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    text-align: left
    }
H2.red {
    font-weight: normal;
    font-size: medium;
    color: #f00;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    text-align: left;
    font-variant: small-caps
    }
H3 {
    font-weight: normal;
    font-size: small;
    color: #004060;
    font-family: Tahoma, Verdana, sans-serif;
    text-align: left
    }
A:link {
    font-weight: bold;
    color: #000080;
    text-decoration: underline
    }
A:visited {
    font-weight: bold;
    color: #808080;
    text-decoration: underline
    }
A:active {
    font-weight: bold;
    color: #09c;
    text-decoration: underline
    }
A:hover {
    color: #0ff;
    text-decoration: underline
    }
H1.gold {
    font-weight: bold;
    font-size: medium;
    color: #fc6;
    font-family: Arial, Verdana, sans-serif;
    text-align: right;
    font-variant: small-caps
    }
.top {
    font-size: smaller;
    color: #00f;
    font-family: Arial, sans-serif, helvetica;
    text-align: center;
    font-variant: small-caps
    }
.updated {
    font-weight: bold;
    font-size: smaller
    }
.sm-banner {
    font-weight: bold;
    font-size: medium;
    color: #c06;
    line-height: 100%;
    font-style: italic;
    font-family: Tahoma, Arial, Verdana, sans-serif;
    text-align: right
    }